h1                    { font-size: 11px; color: #FFFFFF; display:inline; }
h2                    { font-size: 10px; color: #000000; display:inline; font-weight:normal }
.headercontent        { font-size: 10px; color: #000000; font-weight:normal }


body 
{
	font-family: Tahoma, serif;
	margin:0 auto;
	background-color:#8799A7;
}
img
{
	border:0px;
}
table
{
	vertical-align:top;
}
td 
{
	font-family: Tahoma, serif, sans-serif;
	font-size:11px;
}
select
{
	width:72px;
	font-size:11px;
}
option
{
	font-size:10px;
}
.input_style
{height:15px; width:30px; text-align:center; font-family:tahoma,verdana,arial; font-size:11px; color:#483217; border:1px solid #A8A8A8; padding:0px;}
.main_bg
{
	background-image:url(../images/general/bg_main.gif);
	width:26px;
}
.main_bg_2
{
	background-image:url(../images/general/bg_main_2.gif);
	width:31px;
}
.bg_menu
{
	background-image:url(../images/general/bg_menu.gif);
	background-repeat:repeat-y;
}
.bg_menu2
{
	background-image:url(../images/general/bg_menu_2.gif);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#ECEAE4;
}
.bg_carts
{
	background-image:url(../images/general/bg_carts.gif);
	background-repeat:repeat-y;
	background-position:bottom center;
	height:45px;
	width:219px;
}
.left_menu
{
	background-image:url(../images/general/top_bg_menu.gif);
	background-repeat:no-repeat;
	width:219px;
	height:55px;
}
.content
{
	background-image:url(../images/general/top_bg_content.gif);
	background-repeat:repeat-x;
	background-color:#F0EDE8;
}
.bg_content_top2
{
	background-image:url(../images/general/bg_content_top2.gif);
	background-repeat:no-repeat;
}
.bg_content_center2
{
	background-image:url(../images/general/bg_content_center2.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.content_text_pos
{
	color:#3F3F3F;
	padding-left:20px;
	padding-right:18px;
}
.content_text_pos1
{
	padding-right:16px;
	text-align:right;
	height:32px;
}



.font1
{
	font-weight:bold;
	color:#EBE8E2;
}
.font2
{
	color:#969696;
}
.font3
{
	font-weight:bold;
	color:#FFFFFF;
	padding-left:21px;
	text-transform:uppercase;
}
.font4
{
	color:#3F3F3F;
	text-align:left;
	font-weight:normal;
	margin-top:8px;
	padding-left:4px;
	padding-right:4px;
	text-align: center;

}
.font4 a{color:#3F3F3F; text-decoration:none;}
.font4 a:hover{color:#3F3F3F; text-decoration:underline;}
.font5
{
	color:#9D3B23;
	font-weight:bold;
	font-size:14px;
}
.font6 a{color:#535353; text-decoration:underline; font-size:12px;}
.font6 a:hover{color:#535353; text-decoration:none; font-weight:bold; font-size:12px;}
.font7
{ color:#3F3F3F;}
ul
{
	margin:0px;
   	padding:0px;
	list-style:none;
    font-size:11px;
	line-height:24px;
}
ul li
{
	padding-left: 38px;
	background:url(../images/general/bg_list.gif);
	background-repeat: no-repeat;
	background-position: 2.0em .6em;
}
ul a{text-decoration:none; color:#454238;}
ul a:hover{color:#7B0000;}

.main_menu
{
text-decoration:none; color:#FFFFFF;
}
.category_menu
{
text-decoration:none; color:#454238;
}
.category_menu:hover{color:#7B0000;}


.ebaytop20       {text-decoration:none; color:#000000;}
.ebaytop20:hover {text-decoration:none; color:#000000;}

.coolstuff       {text-decoration:none; color:#000000;}
.coolstuff:hover {text-decoration:none; color:#000000;}

.no_bg
{
	background:url(../images/general/bg_list_2.gif) center left no-repeat;
	margin:0px;
	padding:0 0 0 38px;
	height:24px;
}
.link1:link{text-decoration:none; color:#FF9900; font-weight:bold;}
.link1:hover{text-decoration:underline; color:#FF9900;font-weight:bold;}
.link1:visited{text-decoration:none; color:#FF9900;font-weight:bold;}

#form1
{
	width:144px;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

#footer
{
	width:125px;
	height:67px;
	background-image:url(../images/general/footer_img.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

.footer
{
	color:#8A8A8A;
	font-size:11px;
	height:48px;
	width:592px;

}
.footer_link
{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}
.footer_link2
{
	color:#FF9900;
	text-decoration:none;
	font-weight:bold;
}

.checkout_header
{
	font-weight:bold;
	color:#7B0000;
	padding-left:21px;
	text-transform:uppercase;
	height=55px;
}

.checkout_content_text_pos
{
	color:#3F3F3F;
	padding-left:20px;
	padding-right:18px;
	background-color:#FFFFFF;
}


/* POPUP*/
#header
{
	background-color:white;
	background-image:url(../images/general/popup_logo.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:128px;
}
#content
{
	background-color:white;
}
.font-popup
{
	color:#7B0000;
	font-size:11px;
	font-weight:bold;
	padding-left:20px;
	text-transform:uppercase;
}
.font1-popup
{
	color:#3F3F3F;
	font-size:12px;
	font-weight:bold;
	padding-left:20px;
}
#footer_popup
{
	background-color:white;
	border-top:2px solid #345173;
	height:39px;
	color:#3F3F3F;
	font-size:11px;
	text-align:center
}

/*Home Banner*/
#home_banner_loading{
	width:640px;
	height:480px;
	overflow:hidden;
	background:#ffffff url(../images/general/banner_bg.jpg) repeat-x;
	border:solid 1px #000000;
}
#home_banner_loading img{
	margin:220px 0 0 225px;
}
#home_banner{
	width:640px;
	height:480px;
	background:#000000;
	overflow:hidden;
}
.ui-tabs-hide {
	display:none;
}
#home_banner_pager{
	margin:456px 0 0 555px;
	padding:0;
	list-style:none;
	position:absolute;
	z-index:9999;
}
#home_banner_pager li{
	float:left;
	list-style:none;
	padding:0;
	margin:0 1px 0 0;
}
#home_banner_pager a{
	display:block;
	width:20px;
	height:20px;
	line-height:20px;
	background:#FFFFFF;
	text-align:center;
	font-size:.75em;
	text-decoration:none;
	color:#000000;
	border:solid 1px #000000;
}
.ui-state-active a{
	background:#8799A7 !important;	
	color:#FFFFFF !important;
}
.home_banner_image{
	position:relative;
	height:640px;
	height:480px;
	overflow:hidden;
}

.no-display{
	display:none;
}

.homeproduct_inner{
	width:212px;
	height:200px;
	border:solid 1px #ccc2b2;
	background:#ffffff;
}


.homeproduct{
	width:214px;
	height:auto;
	padding:4px 4px 1px 4px;
	margin:10px 10px 0px 0px;
	border:solid 1px #ccc2b2;
	background:#ffffff;
}
.home_productheading{
	background:#3D5D74 url(../images/general/arrow_right_white.gif) no-repeat right center;
	padding:5px 10px 5px 0;
	border-right:solid 5px #3D5D74;
	text-indent:10px;
	font-size:.88em;
	color:#ffffff;
	width:100%;
	display:block;
	text-decoration:none;
	margin:0 0 5px 0;
}

/*Product*/
#products{
	margin:20px 0 0 0;
}
.product{
	width:165px;
	height:auto;
	padding:4px;
	margin:10px 0 0 10px;
	border:solid 1px #ccc2b2;
	background:#ffffff;
}
.productheading{
	font-size:.75em;
	color:#004e85;
}

.product_image{
	width:165px;
	height:60px;
	padding:10px 0;
	text-align:center;
	display:block;
}
.product_summary{
	font-size:.75em;
	color:#00bbff;
	padding:0 5px 5px 5px;
}
.product_price{
	color:#004e85;
	font-size:1.17em;
}
.product_functions {
	margin:0px 0 0px 0;
}
.product_functions input{
	border:none;
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	background:#ccc2b2;
	color:#004e85;
	height:20px;
	padding:0 0px;
	margin:0 3px 0 0;
	cursor:pointer;
	font-size:.81em;
}
.product_functions .hover{
	background:#e2dcd2 !important;
}

td.productheading_navon {
	font-size:.50em;
	color:#004e85;
	background-color: #E2DCD2;
	cursor: pointer
	}
	
td.productheading_navoff {
	font-size:.50em;
	color:#004e85;
	background-color: #CCC2B2;
	cursor: pointer
	}